<?php
/* ====================
[BEGIN_COT_EXT]
Hooks=global
[END_COT_EXT]
* ==================== */

/**
 * share global
 *
 * @author  Roffun
 * @copyright Copyright (C)  Roffun | https://github.com/Roffun/share
 * @license BSD
 */

defined('COT_CODE') or die('Wrong URL.');

require_once cot_incfile('share', 'plug');
Resources::linkFileFooter($cfg['plugins_dir'] . '/share/js/goodshare.min.js');
Resources::embedFooter('$(document).ready(function(){$("#share").css("display","block");$("#share [data-type=toggle]").click(function(){$("#share .hidden").toggle();});$("#share .sh-close").click(function(){$("#share .hidden").toggle();});});');
